unit uIEditorCuentas;

interface

uses
  uEditorGridBase, uBizCuentas, uCuentasController;

type
  IEditorCuentas = interface (IEditorGridBase)
  ['{47A77BA9-3845-469B-A790-81F3C6E0F134}']
    function GetController : ICuentasController;
    procedure SetController (const Value : ICuentasController);
    property Controller : ICuentasController read GetController write SetController;

    function GetCuentas: IBizCuenta;
    procedure SetCuentas(const Value: IBizCuenta);
    property Cuentas: IBizCuenta read GetCuentas write SetCuentas;
  end;


implementation

end.
